﻿#jobAlert {
    /*display: none;*/
}

    #jobAlert .modal-body {
        padding: 0;
    }

    #jobAlert .privacy-policy {
        padding: 10px 0 0 0;
    }

.loading {
    position: absolute;
}

.show .loading {
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 150px !important;
    height: 150px !important;
}

.loading-wrapper {
    position: fixed;
    opacity: 0;
    background-color: rgba(255, 255, 255, .5);
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

@media (min-width: 768px) {
    .loading-wrapper {
        position: absolute;
    }
}

.loading-wrapper.show {
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    opacity: 1;
    z-index: 20;
    border-radius: 8px;
}

.recaptcha-container {
    margin: 13px 0 5px;
}

#captchaFailJobAlert {
    display: none;
}